<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">VO Player Demo</string>
    <string name="empty_text">empty</string>
    <string name="launcher_app_name">VO Player Demo</string>
    <string name="sdcard_error">SDCard unavailable !</string>
    <string name="no_media_found">No media found</string>
    <string name="close_app">Application will close.</string>
    <string name="OK_text">OK</string>
    <string name="yes_text">Yes</string>
    <string name="no_text">No</string>
    <string name="none">None</string>
    <string name="cancel_action">Cancel</string>
    <string name="choose_action_title">Choose an action</string>
    <string name="about">About</string>
    <string name="clear_benchmark">Clear benchmark</string>
    <string name="error">Error</string>

    <!-- GoogleCast related infos -->
    <string name="media_route_menu_title">GoogleCast</string>
    <string name="custom_receiver_id">B7751236</string>
    <string name="custom_receiver_channel_urn">urn:x-cast:com.viaccess.voplayer</string>
    <string name="title_googleplayservice_update_required">Google Play Services version too old</string>
    <string name="googleplayservice_upodate_required">Google Play Services needs to be updated for Chromecast support. Application will stop.</string>

    <string name="empty_group_addon">(empty)</string>

    <!-- LICENSE PROTECTION RELATED STRINGS -->
    <string name="title_access_denied">Application access denied</string>
    <string name="license_tempered">The application configuration file has been altered. Application will stop.</string>
    <string name="app_restrictions_invalid">This application has access restrictions and your device is not entitled to run it. Please contact Support.</string>
    <string name="app_restrictions_expired">Your license has expired. Please contact Support.</string>

    <!-- HLS related infos -->
    <string name="current_br">Cur: - kbps</string>
    <string name="alternate">Alt: - kbps</string>
    <string name="limit_min_br">Min: - kbps</string>
    <string name="limit_max_br">Max: - kbps</string>
    <string name="set_alternate">Set Alternate</string>

    <string name="custom_br_up">Alt +</string>
    <string name="custom_br_down">Alt -</string>

    <string name="enabling_wifi">Enabling WIFI network</string>
    <string name="disabling_wifi">Disabling WIFI network</string>

    <string name="default_video_res">Res: - x -</string>

    <string name="subtitles">Subtitles</string>
    <string name="audio_track">Audio tracks</string>

    <!-- subtitle related strings -->
    <string name="title_subtitle_list">Choose Your Subtitle File (.srt, .smi, .vtt, .ttml)</string>
    <string name="close_subtitle">Do you want to close subtitle?</string>
    <string name="title_subtitle_lang">Select the language</string>
    <string name="error_subtitle_open">cannot open this subtitle file</string>
    <string name="select_subtitle_action">Select file</string>
    <string name="close_subtitle_action">Close subtitle</string>
    <string name="select_subtitle_track_action">Select language</string>
    <string name="title_select_channel">Select channel</string>
    <string name="title_select_webvtt_track">Select WebVTT track</string>
    <string name="title_select_smpte_track">Select SMPTE track</string>
    <string name="title_select_ttml_track">Select TTML track</string>
    <string name="title_select_dvb_track">Select DVB track</string>

    <string name="default_audio">Default audio language</string>
    <string name="title_select_audio">Select audio language</string>

    <string name="select_closedcaption_channel_action">Select CC channel</string>
    <string name="close_closedcaption_action">Turn off CC</string>

    <string name="select_webvtt_track_action">Select WebVTT track</string>
    <string name="close_webvtt_action">Turn off WebVTT</string>

    <string name="select_smpte_track_action">Select SMPTE track</string>
    <string name="close_smpte_action">Turn off SMPTE</string>

    <string name="select_ttml_track_action">Select TTML track</string>
    <string name="close_ttml_action">Turn off TTML</string>

    <string name="select_dvb_track_action">Select DVB track</string>
    <string name="close_dvb_action">Turn off DVB</string>

    <string name="default_abr">Default abr algorithm</string>
    <string name="title_select_alternate">Select alternate</string>

    <!-- Advertisement related strings -->
    <string name="ad_playing_advertisment">Playing advertisement</string>
    <string name="ad_playing_primary_content">Playing main content</string>



    <string name="no_network_available">No data connection available. Application will close.</string>
    <string name="delete_file">Delete file</string>
    <string name="delete_file_text">Do you want to delete this file ?</string>
    <string name="message_acquire_license">This media needs a license. Do you want to download it now?</string>
    <string name="show_drm">Usage rights</string>
    <string name="show_drm_text">DRM attributes</string>
    <string name="drm_attribute_isProtected">Protected</string>
    <string name="drm_attribute_isRegistered">Registered</string>
    <string name="drm_attribute_isAuthorized">Authorized</string>
    <string name="drm_attribute_mode">Mode</string>
    <string name="drm_attribute_endTime">Expiration date</string>
    <string name="drm_attribute_usageCounterCur">Number of views</string>
    <string name="drm_attribute_remainingViews">Remaining views count</string>
    <string name="drm_attribute_isForwardAllowed">Forward allowed</string>
    <string name="drm_attribute_RegistrationCode">Registration code</string>
    <string name="drm_attribute_DeregistrationCode">Deregistration code</string>
    <string name="drm_attribute_ProvisioningURL">Provisioning URL</string>
    <string name="drm_play_title">Do you want to play this protected file now?</string>
    <string name="clear_drm_certificates">Clear DRM certificates</string>
    <string name="stream_name">Stream name</string>
    <string name="stream_url">Stream URL</string>
    <string name="add_stream_title">Add HLS stream</string>
    <string name="stream_security">Stream security</string>
    <string name="add_stream_txt">Add Stream</string>

    <!-- LICENSE -->
    <string name="license_title">License Agreement</string>
    <string name="accept">Accept</string>
    <string name="decline">Decline</string>
    <string name="ela_activate_network">Please activate a data connection.</string>
    <string name="ela_sending_failed">The ELA agreement notification has failed. Please try again later or contact NXP Software.</string>
    <string name="ela_agreement_notif_failed">Agreement notification failed</string>
    <string name="invalid_app_desc">Invalid application description !</string>
    <string name="ela_sending">Sending ELA notification</string>
    <string name="wait">Please wait</string>

    <!-- APK versionning and updates -->
    <string name="apk_check_update_failed">Check for APK update failed</string>
    <string name="new_apk_title">New version available</string>
    <string name="new_apk_text">A new version of VoPlayer is available.\nYou can download it at this address: </string>
    <string name="apk_update_check_txt">Checking for APK updates</string>
    <string name="get_new_apk">Get new APK</string>

    <string name="hd_experience">VideoBooster</string>
    <string name="ve_boost">VideoBooster Boost:\n0/100</string>

    <string name="p_plus">P+</string>
    <string name="p_minus">P-</string>

    <string name="spinner_next_off">OFF</string>
    <string name="spinner_next_on">ON</string>
    <string name="spinner_next_off_on">OFF | ON</string>
    <string-array name="hd_experience_choice">
        <item>@string/spinner_next_off</item>
        <item>@string/spinner_next_on</item>
        <item>@string/spinner_next_off_on</item>
    </string-array>

    <string name="audioBooster">AudioBooster</string>

    <string name="metadata_id3_off">ID3 retrieval OFF</string>
    <string name="metadata_id3_on">ID3 retrieval ON</string>

    <string name="youbora_options">Youbora Options</string>

    <!-- Settings proxy related strings -->
    <string-array name="proxy_types">
        <item>No proxy</item>
        <item>HTTP</item>
        <item>SOCKS v4</item>
        <item>SOCKS v5</item>
    </string-array>

    <!-- Settings codec related strings -->
    <string-array name="codec_types">
        <item>DEFAULT</item>
        <item>HW-MC-TU</item>
        <item>HW-MC-NT</item>
        <item>HW-SF-TU</item>
        <item>HW-SF-NT</item>
        <item>SW</item>
        <item>AMLOGIC</item>
        <item>HW-MC-TU-TV</item>
    </string-array>

    <!-- Settings abr related strings -->
    <string-array name="abr_sensitivity">
        <item>Default</item>
        <item>LOW</item>
        <item>HIGH</item>
    </string-array>

    <string name="select_start_pos">Select starting position</string>
    <string name="select_download_action">Select download action</string>

    <string name="service_download_name">VODownloader</string>
    <string name="service_download_finsih">Download finished</string>
    <string name="service_download_error_space">Download failed : DOWNLOADER_ERROR_NOMORESPACE</string>
    <string name="service_download_error_network">Download failed : DOWNLOADER_ERROR_NETWORK_BROKEN</string>
    <string name="service_download_error_ona">Download failed : DOWNLOADER_ERROR_OFFLINE_NOT_ALLOWED</string>
    <string name="service_download_error_live">Download failed : DOWNLOADER_ERROR_LIVE_UNSUPPORTTED</string>

    <string name="browser_options">Browser options</string>
    <string name="setting_use_content_list">External content list</string>
    <string name="browser_content_list_uri">Content list path</string>
    <string name="playback_options">Playback options</string>
    <string name="settings">Settings</string>
    <string name="settings_proxy">Proxy</string>
    <string name="settings_proxy_url">URL</string>
    <string name="settings_proxy_port">Port</string>
    <string name="settings_loop_mode">Auto-loop mode</string>
    <string name="settings_loop_mode_on">Enable (local playback only)</string>
    <string name="settings_loop_mode_off">Disable</string>
    <string name="setting_Force_Event_Playlist">Force Event Playlist</string>
    <string name="settings_Live_Seeking">Enable Live Seeking</string>
    <string name="settings_Scrubbing">Enable Scrubbing</string>
    <string name="settings_MaxPlayableHeight">Disable Max Playable Height</string>
    <string name="settings_typical_bitrate">Set Typical Bitrate</string>
    <string name="settings_faas_offline">Set FAAS Offline Mode</string>
    <string name="settings_show_player_info">Show Player Info</string>
    <string name="settings_abr_sensitivity">Set ABR sensitivity</string>
    <string name="settings_codec_type">Set codec type</string>
    <string name="settings_int_sub_rendering">VO Player internal subtitle rendering</string>
    <string name="settings_surface_secure">Surface secure</string>
    <string name="settings_set_ad_seek_to_allowed">Allow seekTo on advertisement</string>
    <string name="settings_arb_graph">Enable ABR graph</string>

    <!-- media details related strings -->
    <string name="full_uri">Stream complete Uri</string>
    <string name="associate_subtitle">Associated subtitle</string>
    <string name="resume_time">Resume position</string>
    <string name="vmx_bootaddress">VMX Boot Address</string>
    <string name="vmx_company_name">VMX Company Name</string>
    <string name="clear">Clear</string>
    <string name="downloaded_bitrate">Downloader selected bitrate</string>
    <string name="download_progress">Downloader progress</string>

    <!-- Widget related string resources -->
    <!-- TODO make DRM error messages more explicit -->
    <string name="lvwidget_default_time_str">00:00</string>
    <string name="lvwidget_default_choice_str">&lt;RESET TO DEFAULT&gt;</string>
    <string name="lvwidget_opening_str">Opening</string>
    <string name="lvwidget_buffering_str">Buffering</string>
    <string name="lvwidget_buffering_symbol">%</string>
    <string name="lvwidget_no_data_connection_str">No data connection available.\nPlease turn on WIFI or 3G.</string>

    <string name="tracks">Trk</string>
    <string name="net">Net</string>
    <string name="video">Video</string>

    <string name="playback_error">A playback error has occurred.</string>

    <string name="live">"   Live   "</string>

    <!-- Settings downloader related strings -->
    <string-array name="dl_start_delays">
        <item>Smart</item>
        <item>30 s</item>
        <item>1 min</item>
    </string-array>

    <string-array name="pref_sub_colors">
        <item>Default</item>
        <item>Yellow</item>
        <item>Green</item>
    </string-array>
    <string name="prefTextSubtitlesColor">Text subtitles color</string>
    <string name="default_value">Default</string>

    <string name="dl_start_delay">Downloader minimum data before start</string>
    <string name="dl_renewing_keys">Key renewal ongoing...</string>
    <string name="dl_keys_validity">Offline keys validity</string>

     <!-- Settings 360 related strings -->
    <string name="settings_360_configuration">360 configuration</string>
    <string name="settings_360_zoom">Zoom</string>
    <string name="settings_360_ratio">Aspect ratio</string>
    <string name="settings_360_ratio_16_9">16/9</string>
    <string name="settings_360_ratio_9_9">9/9</string>
    <string-array name="ratio360Values">
        <item>16/9</item>
        <item>9/9</item>
    </string-array>

</resources>
